@charset "utf-8";
/* CSS Document */

#page {width:100%; margin: 5px 0 0 0; background: url(//images.tmcnet.com/tmc/snapshots/snapshots-bg.jpg) top no-repeat #FFFFFF;}

#page #header {height: 100px; position: relative; border-bottom: #085884 5px double;}
#page #snapNav {border-bottom: #085884 5px double; background: #FFFFFF;}

#page #snapNav table td { float:left;}

#page #main table td { float:left; width:33%;}


#page #header h1 {position: absolute; left: 15px; top: 10px; font-family: 'Myriad', 'Myraid Pro', Arial, Helvetica, sans-serif; font-weight: bold; letter-spacing: -1px; font-size: 32px; line-height: 50px; border: 0px; padding: 0 0 0 0; margin: 0 0 0 0; color: #990000; text-align: left;}

#page #header h2 {position: absolute; left: 15px; top: 53px; font-family: 'Myriad', 'Myraid Pro', Arial, Helvetica, sans-serif; font-weight: bold; letter-spacing: -1px; font-size: 20px; line-height: 30px; border: 0px; padding: 0 0 0 0; margin: 0 0 0 0; color: #666666; text-align: left;}

#page #header #search {position: absolute; right: 15px; top: 10px; font-family: 'Myriad', 'Myraid Pro', Arial, Helvetica, sans-serif; font-weight: normal; letter-spacing: 0; font-size: 12px; line-height: 20px; border: 0px; padding: 0 0 0 0; margin: 0 0 0 0; color: #666666; text-align: right;}
#page #header #search a {color: #085884; text-decoration: none;}
#page #header #search a:visited {color: #085884; text-decoration: none;}
#page #header #search a:hover {color: #990000; text-decoration: underline;}

#page #main {padding: 15px;}
#page #main #left {float: left; width: 65%;}
#page #main #right {float: right; width:30%;}

.magic {clear: both;}

#main h1 {font-family: 'Myriad', 'Myraid Pro', Arial, Helvetica, sans-serif; font-weight: bold; letter-spacing: -1px; font-size: 22px; line-height: 40px; border-bottom: 1px solid #990000; border-right: 1px solid #990000; padding: 0 0 0 0; margin: 0 0 10px 0; color: #666666; text-align: left;}

#main #right h2 {font-family: 'Myriad', 'Myraid Pro', Arial, Helvetica, sans-serif; font-weight: bold; letter-spacing: -.5px; font-size: 16px; line-height: 22px; border: none; padding: 5px 10px 5px 10px; margin: 0 0 0 0; color: #FFFFFF; background: #666666; text-align: left;}

#main #right h3 {font-family: 'Myriad', 'Myraid Pro', Arial, Helvetica, sans-serif; font-weight: bold; letter-spacing: -.5px; font-size: 16px; line-height: 22px; border: none; padding: 5px 0 5px 0; margin: 0 0 0 0; color: #085884; background: none; text-align: left;}

.article {font-family: 'Myriad', 'Myraid Pro', Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; line-height: 19px; padding: 0 0 10px 0; margin: 0 0 10px 0; color: #666666; text-align: left; border-bottom: 1px dashed #CCCCCC;}
.article a:link, .article a:visited{font-weight: bold; font-size: 15px; color: #085884; text-decoration: none; line-height: 19px;}
.article a:hover {color: #990000; text-decoration: underline;}

.whitePapers {background: url(//images.tmcnet.com/tmc/snapshots/whitepaper.png) 0px 0px no-repeat; font-family: 'Myriad', 'Myraid Pro', Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; line-height: 19px; padding: 0 0 10px 25px; margin: 0 0 10px 0; color: #666666; text-align: left; border-bottom: 1px dashed #CCCCCC;}
.whitePapers a:link, .article a:visited{font-weight: bold; font-size: 15px; color: #085884; text-decoration: none; line-height: 19px;}
.whitePapers a:hover {color: #990000; text-decoration: underline;}

.videos {background: url(//images.tmcnet.com/tmc/snapshots/play-icon.png) 0px 0px no-repeat; font-family: 'Myriad', 'Myraid Pro', Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; line-height: 19px; padding: 0 0 10px 25px; margin: 0 0 10px 0; color: #666666; text-align: left; border-bottom: 1px dashed #CCCCCC;}
.videos a:link, .article a:visited{font-weight: bold; font-size: 15px; color: #085884; text-decoration: none; line-height: 19px;}
.videos a:hover {color: #990000; text-decoration: underline;}

.podcasts {background: url(//images.tmcnet.com/tmc/snapshots/play-icon.png) 0px 0px no-repeat; font-family: 'Myriad', 'Myraid Pro', Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; line-height: 19px; padding: 0 0 10px 25px; margin: 0 0 10px 0; color: #666666; text-align: left; border-bottom: 1px dashed #CCCCCC;}
.podcasts a:link, .article a:visited{font-weight: bold; font-size: 15px; color: #085884; text-decoration: none; line-height: 19px;}
.podcasts a:hover {color: #990000; text-decoration: underline;}

ul#news {list-style: none; margin: 0 0 25px 0; padding: 10px 10px 0 10px; border: 1px solid #666666; background: #FFFFFF;}
ul#news li {position: relative; font-weight: normal; border: none; color: #666666; font-size: 10px; line-height: 18px; font-family: 'Myriad', 'Myraid Pro', Arial, Helvetica, sans-serif; margin: 0 0 0 0; padding: 0 0 15px 0;}
ul#news li a:link, ul#news li a:visited{color: #085884; text-decoration: none; font-weight: bold; font-size: 12px; line-height: 19px; margin: 0 0 0 0; padding: 0 0 0 0;}
ul#news li a:hover{color: #990000; text-decoration: underline;}

.viewAll {font-family: 'Myriad', 'Myraid Pro', Arial, Helvetica, sans-serif; font-weight: normal; font-size: 12px; line-height: 19px; padding: 0 0 25px 0; margin: 0 0 0 0; color: #333333; text-align: right;}
.viewAll a:link, .viewAll a:visited{font-weight: bold; font-size: 12px; color: #990000; text-decoration: none; line-height: 22px;}
.viewAll a:hover {color: #990000; text-decoration: underline;}

.companyLink {background: url(//images.tmcnet.com/tmc/snapshots/green_arrow.png) 0px 5px no-repeat; margin: 5px 0 5px 0; border: 0 none; padding: 0px 0px 0px 25px; list-style: none; position: relative; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; line-height: 30px;}
.companyLink a {font-size: 15px; font-weight: bold; text-decoration: none; color: #085884;}
.companyLink a:visited {text-decoration: none; color: #085884;}
.companyLink a:hover {text-decoration: none; color: #990000;}

.channelLink {background: url(//images.tmcnet.com/tmc/snapshots/green_arrow.png) 0px 5px no-repeat; margin: 5px 0 5px 0; border: 0 none; padding: 0px 0px 0px 25px; list-style: none; position: relative; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; line-height: 30px;}
.channelLink a {font-size: 15px; font-weight: bold; text-decoration: none; color: #085884;}
.channelLink a:visited {text-decoration: none; color: #085884;}
.channelLink a:hover {text-decoration: none; color: #990000;}

.labLink {background: url(//images.tmcnet.com/tmc/snapshots/green_arrow.png) 0px 5px no-repeat; margin: 5px 0 5px 0; border: 0 none; padding: 0px 0px 0px 25px; list-style: none; position: relative; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; line-height: 30px;}
.labLink a {font-size: 15px; font-weight: bold; text-decoration: none; color: #085884;}
.labLink a:visited {text-decoration: none; color: #085884;}
.labLink a:hover {text-decoration: none; color: #990000;}

.desc {margin: 5px 0 5px 0; border: 0 none; padding: 0px 0px 0px 0px; list-style: none; position: relative; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; line-height: 18px;}
.desc a {text-decoration: none; color: #085884;}
.desc a:visited {text-decoration: none; color: #085884;}
.desc a:hover {text-decoration: none; color: #990000;}

#wBox { margin: 0 0 25px 0; padding: 10px 10px 10px 10px; border: 1px solid #666666; background: #FFFFFF;}

#RepMainTop10 {list-style: none; margin: 0 0 25px 0; padding: 0 10px 0 10px;}
#RepMainTop10 li {font-weight: normal; border: none; color: #666666; font-size: 10px; line-height: 18px; font-family: 'Myriad', 'Myraid Pro', Arial, Helvetica, sans-serif; padding: 0 0 10px 0; margin: 0 0 10px 0; border-bottom: 1px dashed #CCCCCC;}
#RepMainTop10 li a:link, ul#news li a:visited{color: #085884; text-decoration: none; font-weight: bold; font-size: 15px; line-height: 19px; margin: 0 0 0 0; padding: 0 0 0 0;}
#RepMainTop10 li a:hover{color: #990000; text-decoration: underline;}

.snapCompanies {font-family: 'Myriad', 'Myraid Pro', Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; line-height: 19px; padding: 0 0 10px 0; margin: 0 0 10px 0; color: #666666; text-align: left; border-bottom: 1px dashed #CCCCCC;}
.snapCompanies a {font-weight: bold; font-size: 15px; color: #085884; text-decoration: none; line-height: 19px;}
.snapCompanies a:visited {color: #151515; text-decoration: none;}
.snapCompanies a:hover {color: #990000; text-decoration: underline;}

a.fivelinks:link {font-size: 11px; COLOR: #003366; FONT-FAMILY: arial,helvetica,sans-serif; line-height: 22px;}
a.fivelinks:visited {COLOR: #000000;}
a.fivelinks:hover {COLOR: #6ea4cd;}
a.fivelinks:active {COLOR: #1d5579;}
.fivelinks {font: 11px arial,helvetica,sans-serif; text-decoration:none; color:#ffffff; font-weight:bold; padding-left:10px; padding-top:10px;}


#adBox {padding: 0 0 25px 0; text-align: center;}


@media only screen and (max-width: 800px) {
#page #main table td { width: 100%;}	
#page #main #left {float:none!important; width: 100%;}
#page #main #right {float:none!important; width: 100%;}
}